﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 884px;
	height: 166px;
	margin: 0;
	padding: 0;
	padding: 0px 38px 0px 38px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	float: left;
	width: 23px;
	height: 98px;
	position: relative;
	top: 6px;
	cursor: pointer;
}
.jscarousal-horizontal-back
{
	background: url(../img/prevlink.png);
	margin-top: 30px !important;
	background-repeat: no-repeat;
	background-position: left;
	width: 60px;
}
.jscarousal-horizontal-forward
{
	background: url(../img/nextlink.png);
	margin-top: 30px !important;
	background-repeat: no-repeat;
	background-position: right;
	width: 60px;
}
.jscarousal-contents-horizontal
{
	width: 750px;
	height: 166px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 166px;
	left: 20px !important;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
.jscarousal-contents-horizontal img
{
	height: 162px;
/*	border: solid 1px #7A7677;*/
}
/*Horizontal Orientation CSS Ends*/


/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}

.thumbnail-text
{
	color: #7A7677;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 10px 2px 2px 0px;
}
